{
  "station"  :"N3102_staion_20230403.csv", 
  "ttime":[{"station":"ttime","ttime2d":"ttime_gw20210427.tab"}],
  "Main.log_level":"DEBUG",
  "Main.slice_seconds": 30 ,
  "Main.overlap_seconds": 10 ,
  "Main.is_mag":"YES",
  "Main.is_write_slice":"NO",
  "Main.lon":38398463.49,
  "Main.lat":4031112.103,
  "Main.height":1102.63,
  "Main.savepath":"I://yuwuN3102mseed//post",
  "Main.push2wx":"NO",
  "Main.push_url":"http://www.txgy.cloud/api/index/push",
  "Main.push_mag":-1.0,
  "Main.message_id":1,
  "Main.company_id":1, 
  "Main.area_id":8,
  "Main.content":"通知事件",
  "Main.push_key":"Y3qYFBQPMbfTt6m",

  "RServer.host":"127.0.0.1",
  "channels":[
   {"network":"HA","station":"N02,N03,N04,N05,N06,N07,N08,N09,N10,N11,N12,N13,N14,N15,N16,N17,N18,N19,N20,N21,N22,N23,N24,N25,N26,N27","location":"06","channels":"SHZ:SHN:SHE"}
  ],
  "Locate.log_level" : "DEBUG",
  "Locate.work_path" :".",
  "Locate.xmin":38396517,
  "Locate.xmax":38398317,
  "Locate.ymin":4029418,
  "Locate.ymax":4031218,
  "Locate.zref":1039,
  "Locate.zmin":300,
  "Locate.zmax":800,
  "Locate.minstep":10,
  "Locate.method":"",
  "Locate.clusted_otime":0.5
 
}